* html body {
	scrollbar-3dlight-color: #F0F0EE;
	scrollbar-arrow-color: #676662;
	scrollbar-base-color: #F0F0EE;
	scrollbar-darkshadow-color: #DDDDDD;
	scrollbar-face-color: #E0E0DD;
	scrollbar-highlight-color: #F0F0EE;
	scrollbar-shadow-color: #F0F0EE;
	scrollbar-track-color: #F5F5F5;
}
body, td, pre { color: black; font-size: 12px; font-family: arial, sans-serif; }
table { padding: 0; }
p { }
textarea { color: black; font-family: arial, sans-serif; font-size: 12px; background-color: white; padding: 5px; border: solid 1px #99c    }
form { margin: 0; padding: 0; }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
img { border-width: 0; }
.lhs { background-color: white; }
.mid { background-color: white; padding: 5px; }
.mid-content { background-color: white; padding: 5px; }
.rhs { background-color: #fff; }
.heading { color: white; font-size: 16px; font-weight: bold; text-decoration: none; text-align: left; vertical-align: middle; padding-top: 3px; padding-left: 5px; }
.banner-main { background-color: #e5e5e5; text-align: center; vertical-align: middle; height: 70px; padding: 5px; }
.box-wrapper { color: black; padding: 5px; border: solid 1px #333; }
.box-wrapper-content { color: black; background-color: #fff; padding: 5px; border: solid 1px #333; }
.box-wrapper-highlight { color: black; background-color: #ffc; padding: 5px; border: solid 1px #333; }
.box-wrapper-error { color: black; background-color: #ffbdb8; padding: 5px; border: solid 1px #333; }
.box-bar-green { color: #fff; font-size: 10px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; background-image: url(/media/parts/bar-green.jpg); padding: 2px 5px; }
.box-bar-red { color: #000; font-size: 10px; font-family: Arial, Helvetica, SunSans-Regular, sans-serif; background-image: url(/media/parts/bar-red.jpg); padding: 2px 5px; }
.box-bar-blue { color: #000; font-size: 10px; font-family: Arial, Helvetica, SunSans-Regular, sans-serif; background-image: url(/media/parts/bar-blue.jpg); padding: 2px 5px; }
.box-bar-black { color: white; font-size: 10px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; background-image: url(/media/parts/bar-black.jpg); padding: 2px 5px; }
.list-wrapper { color: black; padding: 2px; border: solid 1px #333; }
.chart-wrapper { color: black; border: solid 1px #333; }
.chart-header { color: #fff; font-weight: bold; background-color: #366; padding: 2px; border: solid 1px #ccc; }
.chart-row0 { color: blue; background-color: #ffffb8; padding: 2px; border: solid 1px #9cc; }
.chart-row1 { color: black; background-color: white; padding: 2px; border: solid 1px #9cc; }
.chart-row2 { color: black; background-color: #e9e9e9; padding: 2px; border: solid 1px #9cc; }
.chart-row3 { color: black; background-color: #ffbdb8; padding: 2px; border: solid 1px #9cc; }
.chart-row4 { color: #e5e5e5; font-weight: bold; background-color: #999; padding: 2px 2px 2px 10px; border: solid 1px #9cc; }
.chart-row5 { color: black; background-color: #b8d2ff; padding: 2px; border: solid 1px #9cc; }
.google1 { color: black; font-size: 90%; background-color: #fff; }
.content { color: #000; padding: 5px; }
.bar-black { color: white; font-size: 11px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; background-image: url(/media/nav/bar2-black.gif); padding: 2px 5px; height: 18px; }
.field { color: black; font-size: 11px; background-color: white; padding: 1px 3px; border: solid 1px #99c; }
.field-fee  { color:black; font-size:12px; font-weight: bold; background-color:white; text-align:right; padding:1px 3px; width:70px; border: solid 1px #99c; }
.button { color: black; font-size: 10px; font-weight: bold; background-image: url(/media/nav/button1.gif); background-position: 100% 0; text-align: center; height: 16px; margin: 0; padding: 0; border-width: 0; cursor: pointer; }
.news-title { color: #366; font-size: 14px; font-weight: bold; }
.text-title { color: #366; font-size: 14px; font-weight: bold; }
.text-heading { color: #366; font-size: 16px; font-weight: bold; text-decoration: none; }
.text-red { color: #c00; font-weight: bold; }
.text-blue { color: #06c; font-weight: bold; }
.text11 { color: black; font-size: 11px; font-weight: normal; }
.caption, TD.caption { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; padding: 1px 3px 3px; }
.formtext { color: black; font-weight: bold; background-color: #e5e5e5; padding: 1px 5px; border: solid 1px #efefef; }
.formtext2 { color: black; font-weight: bold; background-color: #f5f5f5; padding: 1px 5px; border: solid 1px #efefef; }
.formtitle { color: black; font-weight: bold; background-color: #ccc; padding: 1px 5px; border: solid 1px #999; }
.formerror { color: #fff; font-size: 12px; font-weight: bold; background-color: #c00; padding: 5px 10px; border-color: white; border-width: 1px; }
.formfield { color: black; background-color: #e5e5e5; padding: 1px 5px; border: solid 1px #efefef; }
.formfield2 { color: black; background-color: #f5f5f5; padding: 1px 5px; border: solid 1px #efefef; }
.formhighlight { color: black; background-color: #ffc; padding: 5px; border-color: #666; border-width: 1px; }
.formcontent { color: black; padding: 1px 5px; border-color: #fff; border-width: 1px; }
.formauthor { color: #666; font-size: 10px; padding: 1px 5px; }
.formauthor a:link, .formauthor a:active, .formauthor a:visited { color: #666; font-size: 10px; padding: 1px 5px; }
.dropdown { color: black; font-size: 11px; line-height: 13px; border: 1px gray; }

.submenu { font-size: 10px; background-color: #cc9; text-decoration: none; text-align: left; padding: 3px 3px 3px 12px; }
.submenu a:link, .submenu a:active, .submenu a:visited  { color: #000; font-size: 10px; text-decoration: none; text-align: left; vertical-align: middle; }
.spotlight { color: #c00; font-weight: bold; text-decoration: none; text-align: center; vertical-align: middle; padding: 2px 5px; }
.spotlight a:link, .spotlight a:active, .spotlight a:visited  { color: #c00; text-decoration: none; vertical-align: middle; }

.diduknow { color: #000; font-weight: bold; text-decoration: none; text-align: center; vertical-align: middle; padding: 2px 5px; }

.menu { font-size: 10px; font-weight: bold; background-color: #cc9; text-decoration: none; text-align: center; vertical-align: middle; padding: 3px; border-top: 1px solid black; border-right: 1px solid black; border-left: 1px solid black; }
.menu a:link, .menu a:active, .menu a:visited  { color: #000; font-size: 10px; font-weight: bold; text-decoration: none; text-align: center; vertical-align: middle; padding: 3px; }
.menuactive { font-size: 10px; font-weight: bold; background-color: white; text-decoration: none; text-align: center; vertical-align: middle; padding: 3px; border-top: 1px solid black; border-right: 1px solid black; border-left: 1px solid black; }.menuspacer { padding-left: 1px; border-bottom: 1px solid black; }
.menuactive a:link, .menuactive a:active, .menuactive a:visited  { color: #000; font-size: 10px; font-weight: bold; text-decoration: none; text-align: center; vertical-align: middle; padding: 3px; }

.footer { color: #fff; font-size: 10px; background-color: #333; padding: 3px; border: solid 1px black; }
.footertext { color: #fff; font-weight: bold;font-size: 10px;}
.footertext a:link, .footertext a:active, .footertext a:visited { color: #fff; font-weight: bold; font-size: 10px; text-decoration: underline;}

.dir-wrapper { color: black; background-color: #f5f5f5; padding: 5px; border: solid 1px #999; }
.dir-wrapper-content { color: black; background-color: #f5f5f5; padding: 5px; border: solid 1px #999; }
.dir-wrapper-highlight { color: black; background-color: #ffc; padding: 5px; border: solid 1px #999; }
.dir-link a:link, .dir-link a:active, .dir-link a:visited  { color: #365b93; text-decoration: underline; }
.dir-link-bold a:link, .dir-link-bold a:active, .dir-link-bold a:visited  { color: #365b93; font-weight: bold; text-decoration: underline; }

.dir-title { color: #000; font-weight: bold; background-color: #e5e5e5; padding: 2px 5px; }
.dir-title a:link, .dir-title a:active, .dir-title a:visited { color: #000; font-weight: bold; }
.dir-title-over { color: #006; font-weight: bold; background-color: #ccf; padding: 2px 5px; }

.dir-title-bold { color: #000; font-weight: bold; background-color: #dcd3b4; padding: 2px 5px; }
.dir-title-bold a:link, .dir-title-bold a:active, .dir-title-bold a:visited { color: #000; }
.dir-title-bold a:hover { color: #365b93; text-decoration: underline; }

.dir-title-highlight { color: #000; font-weight: bold; background-color: #fc0; padding: 2px 5px 2px 5px; }
.dir-title-highlight a:link, .dir-title-highlight a:active, .dir-title-highlight a:visited { color: #000; }
.dir-title-highlight a:hover { color: #365b93; text-decoration: underline; }

.dir-text { color: black; padding: 1px 10px; }
.dir-text-address { color: #999; padding: 1px 10px; }
.dir-text-link { color: black; padding: 1px 5px; }
.dir-text-breed { color: #366; font-weight: bold; padding: 1px 10px; }

.class-wrapper { color: black; background-color: #f5f5f5; padding: 5px; border: solid 1px #999; }
.class-wrapper-content { color: black; padding: 5px; border: solid 1px #999; }
.class-wrapper-highlight { color: black; background-color: #ffc; padding: 5px; border: solid 1px #999; }
.class-link a:link, .class-link a:active, .class-link a:visited  { color: #365b93; text-decoration: underline; }
.class-link-bold a:link, .class-link-bold a:active, .class-link-bold a:visited  { color: #365b93; font-weight: bold; text-decoration: underline; }

.class-title { color: #000; font-weight: bold; background-color: #dfe8d9; padding: 2px 5px; }
.class-title a:link, .class-title a:active, .class-title a:visited { color: #000; font-weight: bold; }
.class-title-over { color: #006; font-weight: bold; background-color: #bccdd1; padding: 2px 5px; }

.class-title-bold { color: #000; font-weight: bold; background-color: #c5e8e6; padding: 2px 5px; }
.class-title-bold a:link, .class-title-bold a:active, .class-title-bold a:visited { color: #000; }
.class-title-bold a:hover { color: #365b93; text-decoration: underline; }

.class-title-highlight { color: #000; font-weight: bold; background-color: #fc0; padding: 2px 5px 2px 5px; }
.class-title-highlight a:link, .class-title-highlight a:active, .class-title-highlight a:visited { color: #000; }
.class-title-highlight a:hover { color: #365b93; text-decoration: underline; }

.class-text { color: black; padding: 1px 10px; }
.class-text-address { color: #999; padding: 1px 10px; }
.class-text-link { color: black; padding: 1px 5px; }
.class-text-breed { color: #366; font-weight: bold; padding: 1px 10px; }

.table-row1 { color: black; background-color: white; padding: 3px 5px; }
.table-row2 { color: black; background-color: #e5e5e5; padding: 3px 5px; }
.table-row3 { color: black; background-color: #ffbdb8; padding: 3px 5px; }

.popup-header { color: white; font-size: 16px; font-weight: bold; background-color: #333; padding: 2px 5px; }
.popup-header a:link, .popup-header a:active, .popup-header a:visited { color: white; }

.infoBox {  }
.infoBoxContents   { font-size: 10px; background-color: #fff ; text-align: left; }
.infoBoxText { font-size: 10px; background-color: #fff; text-align: left; padding-left: 10px; }
TD.smallText, SPAN.smallText, P.smallText { font-size: 10px; }
SPAN.productSpecialPrice { color: #ff0000; }
.boxText { font-size: 10px; }
.viewstext { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; padding-right: 20px; padding-left: 10px; }
.arthead1 { color: #366; font-size: 14px; font-weight: bold; }
